<div class="row movie-details pt-5">
  <div class="col-lg-4">
    <%= render :partial => 'movie_card' %>
  </div>
  <div class="col-lg-8">
    <div class="card">
      <div class="card-body">
        <h3>Book your slot</h3>
        <div class="row">
          <nav class="full-width booking-selection">
            <div class="nav nav-tabs nav-fill" id="nav-tab" role="tablist">
              <% @shows.each_with_index do |show, index| %>
                <% klass=(index==0) ? 'active' : '' %>
                  <a class="nav-item nav-link <%= klass %>" id="nav-home-tab" data-toggle="tab" href="#nav-<%= index %>"
                    role="tab" aria-controls="nav-home" aria-selected="true">
                    <%= show[0].strftime('%a, %e %b') %>
                  </a>
                  <% end %>
            </div>
          </nav>
          <div class="tab-content py-3 px-3 px-sm-0 full-width" id="nav-tabContent">
            <% @shows.each_with_index do |show, index| %>
              <% klass=(index==0) ? 'show active' : '' %>
                <div class="tab-pane fade <%= klass %>" id="nav-<%= index %>" role="tabpanel"
                  aria-labelledby="nav-home-tab">
                  <% show[1].each do |objekt| %>
                    <div class="time_slot" id="<%= objekt.time_slot.id%>">
                      <%= objekt.time_slot.start_time %>
                    </div>
                    <% end %>
                </div>
                <% end %>
          </div>
          <div class="col-md-12 margin-top-20px">
            <strong>How many seats?</strong>
          </div>
          <div class="col-md-12 display-flex-vertical margin-top-10px">
            <% 10.times do |no_of_seats| %>
              <% klass=(no_of_seats==0) ? 'styled-element' : '' %>
                <div class="no_of_seats <%= klass %>">
                  <%= no_of_seats + 1 %>
                </div>
                <% end %>
          </div>

          <div class="col-md-12 margin-top-10px">
            <button type="button" class="btn btn-info select-seats">Let's Select Seats <i
                class="fa fa-arrow-right"></i></button>
          </div>
        </div>
        <hr>
        <h3>About the movie</h3>
        <p>Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a,
          venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt.Cras dapibus. Vivamus
          elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae,
          eleifend ac, enim. </p>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
          industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
          scrambled it to make a type specimen book. It has survived not only five centuries It was popularised in the
          1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
          publishing software like Aldus PageMaker including versions of Lorem Ipsum. Songs (Singles)</p>
        <h3>Star Cast</h3>
        <div class="row m-t-30 el-element-overlay">
          <!-- column -->
          <% @movie.star_casts.each do |key, val| %>
            <% val.each do |star|%>
              <div class="col-lg-2 col-md-3">
                <div class="el-card-item">
                  <div class="el-card-avatar el-overlay-1"> <img src="/assets/users/default_user.png" alt="user">

                  </div>
                  <div class="el-card-content text-left">
                    <h5 class="card-title m-b-0">
                      <%= star%>
                    </h5>
                  </div>
                </div>
              </div>
              <% end %>
                <% end %>
        </div>
      </div>
    </div>
  </div>
</div>
